.btn-xl {font-size: 18px !important;line-height: 1.8em;}
.btn-xl .btn-white-border {padding:11px 22px;}

.btn-white {background: #e58221 !important; color: #fff !important; opacity: 1 !important;}

#template-profile #Blog-Profile,#template-profile #Donations {color:#333;}

.pb20 {color: #003a66 !important;}
.blog-center {color: #333 !important;}

#Footer .site-logo img {display: none;}

.profileSidebar {margin-top: -375px; border-bottom-right-radius: 30px; border-top-left-radius: 30px;}

#eventicon {position: center; transition: 0.1s ease; cursor: pointer;}

#eventicon:hover{transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */ opacity: 1;}
    
#eventicon{border-bottom-right-radius: 30px; border-top-left-radius: 30px;}

.nav a.btn-secondary:focus,  #Donors .profilename h3:after {background: #f8c647;}
.nav a.btn-secondary:hover {background: #e2b544;}

.funraisin-footer-legals .col-sm-2 {padding-top:40px;}


/*navbar dropdown color*/
.funraisin-dropdown-nav .funraisin-dropdown-menu li a {
    color: #003a66 !important;
}
.funraisin-dropdown-nav .funraisin-dropdown-menu li:hover a {
    color: #fff !important;
}

.funraisin-dropdown-nav .LoggedInNavOptions li a {
    color: #003a66 !important;
}

.funraisin-dropdown-nav .LoggedInNavOptions li:hover a {
    color: #003a66 !important;
}

.funraisin-dropdown-nav .LoggedInNavOptions li a:hover {
    color: #f8c64a !important;
}
.hover-grow {
    transition: all .3s ease;
}

/*Hover effect*/
.hover-grow:hover {
    transform: scale(1.05);
    /*box-shadow: 0px 5px 50px 0px rgba(211, 219, 232, 0.75);*/
    cursor: pointer;
    z-index: 2;
}

/* Lightbox Donation */
#Donation .form-lightbox {
    width:775px;
    margin:0 auto;
    position:relative;
}

#Donation .form-lightbox #OrganisationInfo {display:block !important;}
#Donation .form-lightbox .BtClose {background:rgb(0, 105, 213);color:#fff;}


/*Hide in_memory_next_box */

.in_memory_next_box {
    display: none;
}

.team-steps {padding-top:20px;}
.team-steps .total-steps {font-weight:700;}


/*Raffle page 

/*.template-raffle #personaldetails .toggle-switch label:first-child {
    display: none;
}
.template-raffle #personaldetails .toggle-switch label:last-child {
    width: 100%;
    border-radius: 5px;
}*/


/*custom dashboard Badges*/
.customDashboard .funraisin-header .container.height-full {
    padding-bottom: 300px;
}
.myBadgesSection .challenges {
    text-align: center;
}

.myBadgesSection .dashboard-challenges {
    padding: 20px 0 25px;
    background: #fff;
    text-align: center;
    border-radius: 8px;
    margin-top: -250px;
    position: relative;
}

/*.myBadgesSection .challenges h2 {*/
/*    color: #c8102e;*/
/*}*/
.myBadgesSection .challenges .reward {
    width: 122px;
    padding: 0 10px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}
.myBadgesSection .challenges .reward img {
    width: 100%;
}
.myBadgesSection.team .challenges .reward {
    margin: 0 10px;
}
.myBadgesSection .challenges .reward p {
    text-align: center;
    left: 0;
    width: 100%;
    color: #575859;
    font-size: 14px;
    line-height: 18px;
}
